* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kl_20__woci:after { display: table; content: ''; clear: both; }

.ghoa_80__i { clear: both; }

.bp_383-oqbob { width: 1000px; margin: 0 auto; }


.dbe_762-xyg
{
	display: block;
}

.dbe_762-xyg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.bp_383-oqbob
{
	margin-top: 70px;
}

.bzz-780_jgcgw 
{
	display: table;
	position: relative;
}



.mlj_659__ct
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mlj_659__ct > a
{
	display: block;
	float: left;
}

.mlj_659__ct > a.i_852__peag
{
	margin-right: 10px;
}

.mlj_659__ct > a.k-111_ici
{
	margin-right: 10px;
}


.mlj_659__ct > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mlj_659__ct > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mlj_659__ct > a.i_852__peag > div > span
{
	background-image: url(../images/FB.png);
}

.mlj_659__ct > a.k-111_ici > div > span
{
	background-image: url(../images/X.png);
}

.mlj_659__ct > span.hc_638__b
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.avfa-375_wtnm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.c_152__yzwx { background-color: #171717; }

.c_152__yzwx .nklbq_490__qhpgi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.c_152__yzwx .ebsyy_213__f { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.c_152__yzwx .ebsyy_213__f > .sm_914__kbw
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ebsyy_213__f .dstd_353-kus
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cha-667_x
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cha-667_x > .sji-357_imr 
{
	float: right;
}


.cha-667_x > .sji-357_imr > .bhmgn_256__x
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cha-667_x > .sji-357_imr > .bhmgn_256__x.active > .n-787_imqj
{
	visibility: visible;
}

.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li
{
	display: block;
}

.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li > a > .sddp_113-agtl
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li > a > .sddp_113-agtl > .nb_263__fkhch
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li > a:hover > .sddp_113-agtl > .nb_263__fkhch
{
	 
}

.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li > a > .sddp_113-agtl > .nb_263__fkhch > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li > a > .agfw_435-jvio
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li > a:hover > .agfw_435-jvio
{
	text-decoration: underline;
}




.sji-357_imr > .bhmgn_256__x > .uajty_838-cp
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.sji-357_imr > .bhmgn_256__x.active > .uajty_838-cp
{
	background: #f5f5f5;
}


.sji-357_imr > .bhmgn_256__x > .uajty_838-cp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cha-667_x .fvowx_659-gkhvi
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cha-667_x .fvowx_659-gkhvi > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cha-667_x .bhmgn_256__x.active .fvowx_659-gkhvi > span
{
	color: #171717;
}



.cha-667_x .ccad_635__cre
{
	height: 24px;
	width: 34px;
}

.cha-667_x .ccad_635__cre > .to_150__t
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cha-667_x .bhmgn_256__x.active .ccad_635__cre > .to_150__t
{
	border:1px solid #171717;
}

.cha-667_x .ccad_635__cre > .to_150__t > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.camvz_146-yboc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.camvz_146-yboc > .ot_25__pmd
{
	display: table;
	margin-top: 70px;
}



.camvz_146-yboc > .ot_25__pmd > *
{
	display: table-cell;
	vertical-align: middle;
}

.camvz_146-yboc > .ot_25__pmd > .lil-7_dau
{
	width: 440px;
	max-width: 440px;
}

.camvz_146-yboc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.camvz_146-yboc > h1 .qwjk_148__uvh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.camvz_146-yboc > .basaj-630_zkqdl
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.lil-7_dau > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.lil-7_dau > .lkv_599__fs
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.lkv_599__fs.eoybs-10_uzcad
{
	margin-right: 100px;
}


.lkv_599__fs > h3.d-172_egse
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.lkv_599__fs.eoybs-10_uzcad > h3.d-172_egse
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.lil-7_dau > .lkv_599__fs .bv_582-sje
{
	
}


.lkv_599__fs .h_552__kfl
{
	display: none;
}


.lkv_599__fs .bv_582-sje.jelb_126__cmbnd
{
	margin-top: 20px;
}

.lkv_599__fs .bv_582-sje .a_523-seg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.lkv_599__fs.eoybs-10_uzcad .bv_582-sje .a_523-seg
{
	font-size: 16px;
	font-weight: normal;
}



.lkv_599__fs .bv_582-sje > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.lkv_599__fs.eoybs-10_uzcad .bv_582-sje > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.lkv_599__fs .bv_582-sje .di_738__qbke {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.lkv_599__fs.eoybs-10_uzcad .bv_582-sje .di_738__qbke
{
	max-width: 384px;
	font-size:16px;
}

.lkv_599__fs .wjw_227-pj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.lkv_599__fs.eoybs-10_uzcad .wjw_227-pj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.n-64_jm
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.n-64_jm > .caed-252_rybb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.n-64_jm > .caed-252_rybb.maead_213-ibb
{
	right: -10px;
	top:-10px;
}

.n-64_jm > .caed-252_rybb.lextt_830__kz
{
	top:0px;
	right: -20px;
}

.n-64_jm > .caed-252_rybb > .n_46__kyxz
{
	display: table-cell;
	vertical-align: middle;
}


.n-64_jm > .caed-252_rybb .bmd_251-m
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.n-64_jm > .caed-252_rybb .jw-558_bgv
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.rc_856__bxjec > .n-64_jm > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.camvz_146-yboc > .ot_25__pmd > .fdhf_407-q
{
	width: 280px;
}


.fdhf_407-q > .wkv-133_wgq
{
    font-size: 16px;
    line-height: 180%;
}


.fdhf_407-q > .wkv-133_wgq > b, .fdhf_407-q > .wkv-133_wgq > h2, .fdhf_407-q > .wkv-133_wgq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fdhf_407-q > .wkv-133_wgq > ol
{
	padding-left: 20px;
}


main
{
	
}


.bn_706__k
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.usait_992-dftx
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.usait_992-dftx > li
{
	display: inline-block;
}

.usait_992-dftx > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.usait_992-dftx > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.usait_992-dftx > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.usait_992-dftx > li.active > a
{
	color: #545454;
}




.gswt-748_hdj 
{ 
	margin-bottom: 50px; 

}



.gswt-748_hdj > .kjzvd_368__xxc
{
	 padding: 30px;
	overflow: hidden;
}


.gswt-748_hdj > .kjzvd_368__xxc:after { display: table; content: ''; clear: both; }




.gswt-748_hdj h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gswt-748_hdj h1 .qwjk_148__uvh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gswt-748_hdj h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gswt-748_hdj h2:first-child
{
	padding-top: 0px;
}

.gswt-748_hdj .kjzvd_368__xxc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gswt-748_hdj .kjzvd_368__xxc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gswt-748_hdj h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.gswt-748_hdj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gswt-748_hdj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gswt-748_hdj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kjzvd_368__xxc ul { margin-top: 12px; }


.kjzvd_368__xxc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kjzvd_368__xxc ul.clear > li, .kjzvd_368__xxc ol.clear > li 
{
	clear: both;
}

.kjzvd_368__xxc ul.clear > li:after, .kjzvd_368__xxc ol.clear > li:after { display: block; content: ''; clear: both; }


.kjzvd_368__xxc ul.gn_198-ojekz
{
	margin-top: 0px !important;
}

.kjzvd_368__xxc ul.gn_198-ojekz > li 
{
	margin-left: 0px !important;
}

.kjzvd_368__xxc ol { margin-left: 20px; margin-top: 12px; }

.kjzvd_368__xxc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kjzvd_368__xxc ul.list-recomend
{
	
}

.kjzvd_368__xxc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kjzvd_368__xxc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kjzvd_368__xxc ul.list-recomend > li .dscr_img .date, .kjzvd_368__xxc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kjzvd_368__xxc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kjzvd_368__xxc .l-488_ffapg > .xf_698-rd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kjzvd_368__xxc .l-488_ffapg > .r-636_jw
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.gswt-748_hdj > .kjzvd_368__xxc.bn_706__k.iad_135__cl 
{
	margin-bottom: 50px;
}


.gswt-748_hdj > .kjzvd_368__xxc.bn_706__k.iad_135__cl h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.iad_135__cl table.bflgc_128-gfra th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.iad_135__cl table.bflgc_128-gfra tfoot td b
{
	text-align: center;
}


.iad_135__cl table.bflgc_128-gfra td
{
	width: 50%;
}


.gswt-748_hdj table { border-collapse: separate; border-spacing: 3px; }

.gswt-748_hdj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gswt-748_hdj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bflgc_128-gfra
{
	width: 100%;
}

table.bflgc_128-gfra td
{
	padding: 0;
}

table.bflgc_128-gfra a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bflgc_128-gfra a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.hjvgo-413_icjn
{
	width: 100%;
}


table.hjvgo-413_icjn th
{
	text-align: left;
	font-weight: bold;
}

table.hjvgo-413_icjn th.y_861-admdj
{
	max-width: 200px;
}
table.hjvgo-413_icjn th.hqde_211-secea
{
	max-width: 100px;
}
table.hjvgo-413_icjn th.hhv-222_u
{
	
}

table.hjvgo-413_icjn td
{
	padding: 5px 10px;
}

table.hjvgo-413_icjn tr.voeic_598__jcxbm td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.hjvgo-413_icjn tr.voeic_598__jcxbm td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.hjvgo-413_icjn tr.voeic_598__jcxbm td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.hjvgo-413_icjn tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.hjvgo-413_icjn td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fajhi_48__il.iv-229_hy
{ 
	margin-bottom: 50px; 

}


.fajhi_48__il.iv-229_hy h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gad-293_rkdpj
{
	padding: 30px;
}


.fajhi_48__il ul
{
	display: block;
}

.fajhi_48__il ul.gn_198-ojekz > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fajhi_48__il ul.gn_198-ojekz > li:after
{ display: table; content: ''; clear: both; }



.fajhi_48__il ul.gn_198-ojekz > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fajhi_48__il ul.gn_198-ojekz > li:not(:last-child)
{
	padding-top: 30px;
}


.fajhi_48__il ul.gn_198-ojekz > li:last-child, .fajhi_48__il.xz-179_jh .kjzvd_368__xxc ul > li:last-child
{
	margin-bottom: 0px;
}


.fajhi_48__il ul.gn_198-ojekz > li .kgt_967-dqsik
{
	margin-bottom: 12px;
}

.fajhi_48__il ul.gn_198-ojekz > li .kgt_967-dqsik > i
{
	font-size: 18px;
	font-style: italic;
}

.fajhi_48__il ul.gn_198-ojekz > li .r_279__e
{
	float: left;
}


.fajhi_48__il ul.gn_198-ojekz > li .r_279__e img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fajhi_48__il ul.gn_198-ojekz > li .ghv_211__cr
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fajhi_48__il ul.gn_198-ojekz > li .item_rev
{
	display: none;
}

.fajhi_48__il .upc_22__dye
{
	margin-top: 20px;
	text-align: center;
}



.fajhi_48__il .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.oci_80__vic.iv-229_hy
{ 
	margin-bottom: 50px; 

}

.oci_80__vic.iv-229_hy h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.oci_80__vic.iv-229_hy ul
{
	display: table;
	width: 100%;
}

.oci_80__vic.iv-229_hy ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.oci_80__vic.xz-179_jh .kjzvd_368__xxc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.oci_80__vic ul > li:last-child, .oci_80__vic.xz-179_jh .kjzvd_368__xxc ul > li:last-child
{
	margin-bottom: 0px;
}


.oci_80__vic ul > li .pjmmj-756_tep
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.oci_80__vic ul > li .unjag-375_qzhe
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.oci_80__vic ul > li .unjag-375_qzhe > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.oci_80__vic ul > li .yg_737__dwzz
{
	margin-bottom: 12px;
}

.oci_80__vic ul > li .s-519_fmz
{
	color: #777777;
}



.oci_80__vic .ke_144__mfee
{
	margin-top: 20px;
	text-align: center;
}




.nuiy-685_bgrix 
{ 
	margin-bottom: 50px;
}

.nuiy-685_bgrix .gg_617-ee:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.nuiy-685_bgrix .gg_617-ee 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.nuiy-685_bgrix .gg_617-ee img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.nuiy-685_bgrix .az_724__gegld 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.od_648__huyh
{
	display: block;
	line-height: 130%;

}

.od_648__huyh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.od_648__huyh > div > dt
{
	display:inline-block;
}

.od_648__huyh > div > dd
{
	display:inline;
}

.nuiy-685_bgrix .etild-375_eeh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.nuiy-685_bgrix h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.yq-874_o {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.yq-874_o > .qr_26-jjqhd
{
	display: table;
	width: 100%;
}


.yq-874_o > .qr_26-jjqhd > *
{
	display: table-cell;
	vertical-align: top;
}


.yq-874_o .n-64_jm > img
{
	max-width: 400px;
}



.ejukn_530-b 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bpjd_944-vct
{
	display: block;
	margin-right: 40px;
}


.bpjd_944-vct li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bpjd_944-vct li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bpjd_944-vct li a:hover
{
	text-decoration: underline;
}

.gdk-325_ba { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gdk-325_ba .bkaeh_922-heyo
{
	display: block;
	text-decoration: none;
}

.gdk-325_ba .bkaeh_922-heyo .qwjk_148__uvh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gdk-325_ba h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gdk-325_ba .wpihn_878__m
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.wpihn_878__m a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wpihn_878__m a:hover
{
	text-decoration: underline;
}



.gdk-325_ba .jeifh-405_pu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.gdk-325_ba .tz-522_fccc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.vjkr_512-j
{
	padding: 30px;
    overflow: hidden;
}


.vjkr_512-j > .win-752_dsrkj
{
	float: right;
	width: 50%;
}

.vjkr_512-j > .win-752_dsrkj > .tivn-802_j
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.vjkr_512-j > .win-752_dsrkj > .tivn-802_j > .od_648__huyh
{
	margin-top: 20px;
}

.vjkr_512-j > .kwnh_907-mij
{
	float: left;
	width: 50%;
}

.vjkr_512-j > .kwnh_907-mij form
{
	display: block;
	width: 100%;
}

.vjkr_512-j > .kwnh_907-mij .x-199_efu
{
	margin-top: 20px;
}

.vjkr_512-j > .kwnh_907-mij .k-244_bd
{
	display: none;
}


.vjkr_512-j > .kwnh_907-mij .x-199_efu label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.vjkr_512-j > .kwnh_907-mij .x-199_efu input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vjkr_512-j > .kwnh_907-mij .x-199_efu textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.vjkr_512-j > .kwnh_907-mij .x-199_efu .rhep-61_dznpv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.vjkr_512-j > .kwnh_907-mij .uc_533-g
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.bp_383-oqbob { width: 100%; }
	
.c_152__yzwx { text-align: center; }
	
	
	
	
.c_152__yzwx .ebsyy_213__f
	{
		
		
	}

	
	

	
	
	
	.mlj_659__ct
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mlj_659__ct > a
{
	
}

	
.mlj_659__ct > a.k-111_ici
{
	margin-right: 0px;
}
	
.mlj_659__ct > a > div
{
    width: 24px;
	height: 24px;
}

.mlj_659__ct > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mlj_659__ct > a.i_852__peag > div > span
{
	
}

.mlj_659__ct > a.k-111_ici > div > span
{
	
}


.mlj_659__ct > span.hc_638__b
{
	display: none;
}
	

	
	
	.avfa-375_wtnm
	{
		width: auto;
	}
	
	
	.cha-667_x
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cha-667_x > .sji-357_imr > .bhmgn_256__x:not(.active)
	{
		position: relative;
	}
	
	
		.cha-667_x > .sji-357_imr > .bhmgn_256__x.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.sji-357_imr > .bhmgn_256__x > .uajty_838-cp
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj
	{
		
		display: none;
	}
	


.cha-667_x > .sji-357_imr > .bhmgn_256__x.active > .n-787_imqj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul
{
	display: block;
	max-height:300px;
}

.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li
{
	
}
	
	
.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li > a > .agfw_435-jvio
{
	font-size: 14px;	
}
	
	
	
.sji-357_imr > .bhmgn_256__x > .uajty_838-cp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.sji-357_imr > .bhmgn_256__x.active > .uajty_838-cp > *
{
	font-size: 16px;
}	
		
.sji-357_imr > .bhmgn_256__x:not(.active) > .uajty_838-cp > .fvowx_659-gkhvi
{
	display: none;
}
	
	
	
.cha-667_x .ccad_635__cre
{
	width: 24px;
}

.cha-667_x .ccad_635__cre > .to_150__t
{
	width: 24px;
	height: 24px;
}
	
	
.cha-667_x .bhmgn_256__x:not(.active) .ccad_635__cre > .to_150__t
{
	margin-left: 0px;
}

.cha-667_x .bhmgn_256__x.active .ccad_635__cre > .to_150__t
{
	border:1px solid #171717;
}

.cha-667_x .ccad_635__cre > .to_150__t > img
{
	height: 24px;
}
	

.c_152__yzwx .ebsyy_213__f > .sm_914__kbw
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ebsyy_213__f .dstd_353-kus
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cha-667_x.maead_213-ibb
	{
		float: none;
	}
	
.cha-667_x.maead_213-ibb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cha-667_x .kgt_967-dqsik
	{
		line-height: 18px;
	}
	
	.cha-667_x .ccad_635__cre > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cha-667_x .ccad_635__cre > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.camvz_146-yboc {
    padding: 30px 20px;
	}
	
	.camvz_146-yboc > .ot_25__pmd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.camvz_146-yboc > .ot_25__pmd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.camvz_146-yboc > .ot_25__pmd > .rc_856__bxjec
	{
		padding-top: 10px
	}
	
	.camvz_146-yboc > .ot_25__pmd > .lil-7_dau
	{
		width: 100%;
		padding-top: 30px
	}
	
	.lil-7_dau > .lkv_599__fs
	{
		margin: 20px 0px 0px 0px;
	}
	
	.rc_856__bxjec > .n-64_jm > img
	{
		max-width: none;
		width: 100%;
	}
	
	.camvz_146-yboc > .ot_25__pmd > .fdhf_407-q
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.bp_383-oqbob
	{
		margin-top: 30px;
	}
		
	.gswt-748_hdj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gswt-748_hdj h2 { padding-bottom:20px; }
	.gswt-748_hdj > .kjzvd_368__xxc
	{
		padding: 20px;
	}

	.gswt-748_hdj p + h2 { }
	.gswt-748_hdj ul { }
	.gswt-748_hdj li { }
	.gswt-748_hdj table { width: 100% !important; }
	
	.gswt-748_hdj img { max-width: 100% !important; }
	

	.fajhi_48__il.iv-229_hy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fajhi_48__il.iv-229_hy h2
	{
		padding-bottom: 20px;
	}
	
	.fajhi_48__il.iv-229_hy ul
	{
		display: block;
	}
	
	.fajhi_48__il.iv-229_hy ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fajhi_48__il.iv-229_hy ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fajhi_48__il ul.gn_198-ojekz > li > .r_279__e
	{
		float: none !important;
	}
	
	.fajhi_48__il ul.gn_198-ojekz > li > .ghv_211__cr
	{
		padding: 0px;
	}
	
	
		.oci_80__vic.iv-229_hy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.oci_80__vic.iv-229_hy h2
	{
		padding-bottom: 20px;
	}
	
	.oci_80__vic.iv-229_hy ul
	{
		display: block;
	}
	
	.oci_80__vic.iv-229_hy ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.oci_80__vic.iv-229_hy ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.oci_80__vic.iv-229_hy ul > li .ghv_211__cr
	{
		padding: 0px;
	}
	
	.gad-293_rkdpj
	{
		    padding: 20px;
	}
	
	
	.nuiy-685_bgrix
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.nuiy-685_bgrix h2
	{
		padding-bottom: 20px;
		
	}
	
	.nuiy-685_bgrix .gg_617-ee
	{
		padding: 20px;
	}
	
	.nuiy-685_bgrix .gg_617-ee img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.nuiy-685_bgrix .etild-375_eeh
	{
		padding-left: 0px;
	}
	
	
	
	
	.yq-874_o
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.yq-874_o > .qr_26-jjqhd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qr_26-jjqhd > .bacmc-721_cncic
	{
		display: block;
	}
	
	.qr_26-jjqhd > .rlz-670_j
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qr_26-jjqhd > .rlz-670_j > .n-64_jm
	{
		
	}
	
	
	.lkv_599__fs.eoybs-10_uzcad
	{
		margin-right: 0;
	}
	
	
	.lkv_599__fs.eoybs-10_uzcad .bv_582-sje > input
	{
		max-width: none;
	}
	
	.lkv_599__fs.eoybs-10_uzcad .wjw_227-pj
	{
		max-width: none;
	}
	
	
	.n-64_jm > .caed-252_rybb.lextt_830__kz
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gdk-325_ba
	{
		text-align: center;
	}
	
	.bpjd_944-vct
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bpjd_944-vct li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bpjd_944-vct li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.usait_992-dftx
	{
		margin-left: 20px !important;
		
	}
	
	.usait_992-dftx > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gswt-748_hdj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bflgc_128-gfra a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gswt-748_hdj > .kjzvd_368__xxc.e_463-hdg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kjzvd_368__xxc ul.list-recomend > li
{
	display: block;
}
	
.vjkr_512-j > .kwnh_907-mij
{
	width: 100%;
	float: none;
}
	
.vjkr_512-j > .win-752_dsrkj
{
	width: 100%;
	float: none;
}

.vjkr_512-j > .win-752_dsrkj > .tivn-802_j
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.brujz-61_ahbaf, .vi-461_z, .gt_751-ekk
{
	
}

body.vi-461_z .bp_383-oqbob
{
	width: 800px;
}

body.vi-461_z section.bp_383-oqbob
{
	margin-top: 50px;
}

body.vi-461_z .mlj_659__ct > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.vi-461_z .mlj_659__ct > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.vi-461_z .c_152__yzwx .nklbq_490__qhpgi 
{
	margin: 0;
	margin-left: 20px;
}

body.vi-461_z .c_152__yzwx .ebsyy_213__f
{
	padding: 10px 0 10px 0px; 
}

body.vi-461_z .ebsyy_213__f .dstd_353-kus
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.vi-461_z .ebsyy_213__f > .sm_914__kbw
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.vi-461_z .cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li > a > .sddp_113-agtl > .nb_263__fkhch
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.vi-461_z .cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li > a > .sddp_113-agtl > .nb_263__fkhch > img
{
	height: 22px;
}

body.vi-461_z .cha-667_x .ccad_635__cre > .to_150__t
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.vi-461_z .bhmgn_256__x.active .ccad_635__cre > .to_150__t
{
	border: none;
}

body.vi-461_z .cha-667_x .ccad_635__cre > .to_150__t > img
{
	height: 24px;
}

body.vi-461_z .camvz_146-yboc 
{
	padding:50px 0px;
}

body.vi-461_z .lkv_599__fs > h4.d-172_egse
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.vi-461_z .lkv_599__fs .wjw_227-pj
{
	border-radius: 0px;
}

body.vi-461_z .n-64_jm > .caed-252_rybb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.vi-461_z .n-64_jm > .caed-252_rybb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.vi-461_z .n-64_jm > .caed-252_rybb .bmd_251-m
{
	top: -20px;
}


body.vi-461_z .n-64_jm > .caed-252_rybb .jw-558_bgv
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.vi-461_z .fdhf_407-q
{
	background-color: #FFFFFF;
}


body.vi-461_z .fdhf_407-q > .wkv-133_wgq
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.vi-461_z .fdhf_407-q > .wkv-133_wgq > div
{
	padding: 0px 30px;
}


body.vi-461_z .fdhf_407-q > .wkv-133_wgq b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.vi-461_z .fdhf_407-q > .wkv-133_wgq h2, body.vi-461_z .fdhf_407-q > .wkv-133_wgq h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.vi-461_z .oci_80__vic.iv-229_hy ul > li
{
	padding: 0px 10px 10px 10px;
}


body.vi-461_z .bpjd_944-vct
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.vi-461_z .bpjd_944-vct ul
{
	display: table;
    margin: 0 auto;
}
body.vi-461_z .bpjd_944-vct ul li
{
	line-height: 38px;
}

body.vi-461_z .bpjd_944-vct ul li:first-child
{
	margin-left: 0px;
}

body.vi-461_z .bpjd_944-vct ul li:last-child
{
	margin-right: 0px;
}

body.vi-461_z .gdk-325_ba
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.vi-461_z .gdk-325_ba .wpihn_878__m
{
	color: #777777; 
}


body.vi-461_z .imgblock
{
	max-width: 740px;
}


body.vi-461_z .win-752_dsrkj .imgblock
{
	max-width: 740px;
}

body.vi-461_z .oci_80__vic ul > li .unjag-375_qzhe > img
{
	max-width: 224px;
}


body.vi-461_z .yq-874_o .n-64_jm > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.vi-461_z .bp_383-oqbob
{
	width: 100%; 
}

	body.vi-461_z .camvz_146-yboc {
    padding: 30px 12px;
	}

	body.vi-461_z .fdhf_407-q > .wkv-133_wgq
	{
		padding: 30px 0px;
	}

	body.vi-461_z section.bp_383-oqbob
	{
		margin-top: 30px;
	}


	body.vi-461_z .gswt-748_hdj > .kjzvd_368__xxc
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vi-461_z .fajhi_48__il.iv-229_hy
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.vi-461_z .oci_80__vic.iv-229_hy
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vi-461_z .nuiy-685_bgrix
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vi-461_z .yq-874_o
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vi-461_z .qr_26-jjqhd > .rlz-670_j
	{
		margin-top: 50px;
	}

body.vi-461_z .cha-667_x .ccad_635__cre > .to_150__t
{
	width: 28px;
	height: 28px;
}

body.vi-461_z .cha-667_x .ccad_635__cre > .to_150__t > img
{
	height: 28px;
}
	
	
body.vi-461_z .cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li > a > .sddp_113-agtl > .nb_263__fkhch
{
	width: 24px;
    height: 24px;
}


body.vi-461_z .cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li > a > .sddp_113-agtl > .nb_263__fkhch > img
{
	height: 24px;
}

	
body.vi-461_z .sji-357_imr > .bhmgn_256__x > .uajty_838-cp
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.vi-461_z .cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.vi-461_z .cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.vi-461_z .cha-667_x > .sji-357_imr > .bhmgn_256__x > .n-787_imqj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.vi-461_z .bpjd_944-vct ul li
{
	line-height: 20px;
}
	
body.vi-461_z .gdk-325_ba
{
	margin-top: 30px;
}

	
body.vi-461_z .oci_80__vic.iv-229_hy ul > li
{
	padding: 0px;
}

	
}

